/* BEGIN s-breadcrumb-1 */
.s-breadcrumb-1 {
    font-size: 14px;
    margin-bottom: 30px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.s-breadcrumb-1 li:not(:first-child)::before {
    content: "\f101";
    font-family: FontAwesome;
    font-size: 0.786em;
    margin: 0 0.637em;
    color: #888;
}
.s-breadcrumb-1 li:first-child a>i {
    font-size: 1.429em;
}
.s-breadcrumb-1 li a {
    font-weight: bold;
}
.s-breadcrumb-1 li a:hover {
    color: #f60;
}

/* END s-breadcrumb-1 */
/* BEGIN b-slide-1 */
.b-slide-1 .b_thumb {
    margin-bottom: 5px;
}
.b-slide-1 .b_thumb img {
    animation-duration: 1s;
    animation-fill-mode: both;
}
.b-slide-1 .b_thumb .arrows {
    background-color: #569D35;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    z-index: 9;
    position: absolute;
    top: 50%;
    width: 2.143em;
    height: 2.143em;
    box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);
    transition: all 0.25s ease;
    transform: translateY(-50%);
}
.b-slide-1 .b_thumb .arrows::before {
    content: '';
    font-family: FontAwesome;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.b-slide-1 .b_thumb .arrows:hover {
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 85, 170, 0.14), 0 3px 1px -2px rgba(0, 85, 170, 0.2), 0 1px 5px 0 rgba(0, 85, 170, 0.12);
}
.b-slide-1 .b_thumb .prev {
    left: 5px;
}
.b-slide-1 .b_thumb .prev::before {
    content: "\f053";
}
.b-slide-1 .b_thumb .next {
    right: 5px;
}
.b-slide-1 .b_thumb .next::before {
    content: '\f054';
}
.b-slide-1 .b_thumb:hover .arrows {
    background-color: #569D35;
}
.b-slide-1 .b_nav {
    position: relative;
    width: 100%;
}
.b-slide-1 .b_nav>ul {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
}
.b-slide-1 .b_nav>ul li {
    float: left;
    width: calc(100% / 4);
    border: 0px solid transparent;
    position: relative;
    overflow: hidden;
}
.b-slide-1 .b_nav>ul li:nth-child(n+5) {
    visibility: hidden;
}
.b-slide-1 .b_nav>ul li::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}
.b-slide-1 .b_nav>ul li>a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}
.b-slide-1 .b_nav>ul li>a>img {
    width: 100%;
}
.b-slide-1 .b_nav>ul li>a:not(.is-active)::before {
    content: '' !important;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.51);
    position: absolute;
    top: 0;
    left: 0;
}
.b-slide-1 .fadeIn {
    animation-name: fadeIn;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
/* END b-slide-1 */
/* BEGIN p-detail-7 */
.p-detail-7 {
    padding: 25px 0 0;
}
.p-detail-7 .ht-page {
    margin: 0;
}
.p-detail-7 .p_bg-white+.p_bg-white {
    margin-top: 25px;
}
.p-detail-7 .p_bg-white .p_content .desc span {
    font-weight: 500;
    font-size: 20px;
    color: #111;
}
.p-detail-7 .p_bg-white .p_content .desc i {
    color: #569D35;
}
.p-detail-7 .p_bg-white-2 h2 {
    font-size: 20px;
    font-weight: 500;
    color: #569D35;
    margin-bottom: 20px;
}
.p-detail-7 .b-slide-1 .b_discount {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    width: 8.334em;
    text-align: center;
    background-color: #05a;
    padding: 0.5em 0 0.334em 0;
    z-index: 1;
    position: absolute;
    top: 0.5em;
    right: -2.5em;
    transform: rotate(45deg);
}
.p-detail-7 .p_content .title {
    font-size: 25px;
    padding-bottom: 0.75em;
    margin-bottom: 0.75em;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e5e5;
    font-weight: bold;
    color: #111;
}
.p-detail-7 .p_content .c-button-8 {
    position: relative;
    margin-top: 50px;
}
.p-detail-7 .p_content h2 {
    margin: 10px 0;
    color: #fff;
    background-color: #B90000;
    width: 55%;
    padding: 5px;
    border-radius: 0 50px 50px 0;
}
.p-detail-7 .p_content .status {
    color: #05a;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.p-detail-7 .p_content .col-4 p {
    font-weight: bold;
}

.p-detail-7 .p_content .desc {
    color: #444;
    text-align: justify;
    line-height: 1.5;
    margin: 25px 0 15px;
}
.p-detail-7 .social a {
    font-size: 12px;
    margin-right: 10px;
    padding: 4px 15px 4px 5px;
    border: 1px solid #ddd;
    background-color: #569D35;
    color: #fff;
}
.p-detail-7 .social a i {
    color: #FFF;
}
.p-detail-7 .social a .c-icon-img {
    background-size: 0.693em 0.85em;
}
.p-detail-7 .social a:hover {
    opacity: 0.8;
}

/* END p-detail-7 */
/* BEGIN c-button-8 */
.c-button-8 {
    display: inline-block;
    text-align: center;
    margin: 25px 0 0;
    padding: 5px 25px;
    bottom: 0;
    font-size: 18px;
    border-radius: 3px;
    overflow: hidden;
    color: #fff;
    background-color: #569D35;
    position: absolute;
    transition: box-shadow 0.5s;
}
.c-button-8 span::before {
    color: #fff;
}
.c-button-8>i.fa {
    padding-left: 5px;
}
.c-button-8::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    transition: transform 0.35s;
}
.c-button-8:hover {
    box-shadow: 0 14px 26px -12px rgba(34, 34, 34, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(34, 34, 34, 0.2);
}
.c-button-8:hover::after {
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
}

/* END c-button-8 */
/* BEGIN b-card-19 */
.b-card-19 {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
    transition: all .5s;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    padding-bottom: 40px;
}
.b-card-19 .ht-ratio__img::after, .b-card-19 .ht-ratio__img::before {
    content: '' !important;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    transition: all 0.35s ease-in-out;
}
.b-card-19 .b_title {
    font-size: 15px;
    margin-top: 10px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.b-card-19:hover .b_title {
    color: #569D35;
}
.b-card-19 .c-button-4 {
    display: block;
}
.b-card-19:hover .ht-ratio__img::before {
    opacity: 1;
    transform: scale(0, 1);
}
.b-card-19:hover .ht-ratio__img::after {
    opacity: 1;
    transform: scale(1, 0);
}

/* END b-card-19 */
/* responsive */
@media (max-width: 1259px) {
    .p-detail-7 .p_bg-white {
        padding: 10px;
    }
}
@media (max-width: 1024px) {
    .p-detail-7 .p_content .title {
        padding-bottom: 0;
    }
    .p-detail-7 .p_content .desc {
        margin: 15px 0 5px;
    }
    .p-detail-7 .p_content .c-button-8 {
        margin-top: 5px;
    }
    .p-detail-7 .p_bg-white+.p_bg-white {
        margin-top: 20px;
    }
    @media (max-width: 1024px) {
        .p-detail-7 .p_bg-white-2 .b-card-19 .c-button-8 {
            font-size: 12px;
        }
    }
}
@media (max-width: 991px) {
    .p-detail-7 .p_bg-white .p_content {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .b-card-19 {
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 30px;
    }
    .p-detail-7 .p_bg-white-2 h2 {
        font-size: 18px;
    }
    .p-detail-7 .p_bg-white-2 .c-button-8 {
        margin: 0;
        padding: 5px;
        bottom: 0;
        font-size: 12px;
    }
}
@media (max-width: 480px) {
    .p-detail-7 {
        padding: 0;
    }
    .p-detail-7 .p_content .title {
        font-size: 20px;
        text-align: center;
    }
    .p-detail-7 .p_bg-white .p_content .desc span {
        font-size: 18px;
    }
}